:PROPERTIES:
:ID:       a2de01c9-8ca1-4689-9c08-a13a95bef9f5
:END:
#+title: Fotokomora
#+AUTHOR: Martin Sukany
#+FILETAGS: :darkroom:analog:
#+OPTIONS: toc:2 num:nil
#+language: cs

#+LATEX_CLASS: article
#+LATEX_CLASS_OPTIONS: [a4paper,11pt]

#+OPTIONS: toc:t num:t tags:nil ^:nil
#+TOC: headlines 3

# -------------------------------------------------
# Čeština + typografie
# -------------------------------------------------
#+LATEX_HEADER: \usepackage[czech]{babel}
#+LATEX_HEADER: \usepackage[T1]{fontenc}
#+LATEX_HEADER: \usepackage[utf8]{inputenc}
#+LATEX_HEADER: \usepackage{microtype}
#+LATEX_HEADER: \usepackage[a4paper,margin=2.2cm]{geometry}

# -------------------------------------------------
# Obrázky (ať to “nezabolí” v jiných dokumentech)
# -------------------------------------------------
#+LATEX_HEADER: \usepackage{graphicx}

# -------------------------------------------------
# TABULKY: široké + zalamování uvnitř buněk
# -------------------------------------------------
#+LATEX_HEADER: \usepackage{array}        % \newcolumntype
#+LATEX_HEADER: \usepackage{tabularx}     % tabulka na \textwidth + X sloupce (wrap)
#+LATEX_HEADER: \usepackage{longtable}    % tabulky přes více stran (výška)
#+LATEX_HEADER: \usepackage{ltablex}      % longtable + tabularx (dlouhé + široké)
#+LATEX_HEADER: \keepXColumns
#+LATEX_HEADER: \usepackage{booktabs}     % hezčí čáry

# Lepší zalamovací sloupce:
# - X v tabularx wrapuje, ale často je "blokově" a vypadá blbě.
# - Y = wrap + zarovnání doleva (doporučovaný pattern)
# - Z = wrap + zarovnání na střed (někdy užitečné)
# - R = wrap + zarovnání doprava (na čísla s wrapem výjimečně)
#+LATEX_HEADER: \usepackage{ragged2e}
#+LATEX_HEADER: \newcolumntype{Y}{>{\RaggedRight\arraybackslash}X}
#+LATEX_HEADER: \newcolumntype{Z}{>{\Centering\arraybackslash}X}
#+LATEX_HEADER: \newcolumntype{R}{>{\RaggedLeft\arraybackslash}X}

# Dlouhé řetězce bez mezer (URL, ID, hashe) – aby se uměly lámat:
#+LATEX_HEADER: \usepackage{xurl}

# Trochu tolerantnější zalamování (pomáhá, když LaTeX nadává na overfull hbox)
#+LATEX_HEADER: \sloppy

# -------------------------------------------------
# Volitelně: otočení tabulky, když máš fakt moc sloupců
# (nezalamuje samo o sobě, ale může zachránit extrémy)
# -------------------------------------------------
#+LATEX_HEADER: \usepackage{pdflscape}

# -------------------------------------------------
# Nouzové "nacpat to na šířku" (když bys někdy chtěl škálovat)
# -------------------------------------------------
#+LATEX_HEADER: \usepackage{adjustbox}


* Negativni proces
#+BEGIN: columnview :id "negativy-db" :hlines 1 :skip-empty-rows t
|    ITEM | Popis                                        | Expozice | Fotoaparat | Film              | Vyvojka        | Vyvolavaci_cas            | Agitace         | Ustaleni       |
|---------+----------------------------------------------+----------+------------+-------------------+----------------+---------------------------+-----------------+----------------|
| 2025-23 | Zitkova Silvestr 2025 / zima 2025/2026       | 1600 ASA | Nikon F90  | Delta 3200        | Ilfotec HC     |                           | 30s + 4x / 1min | 7/15           |
| 2025-21 | Zitkova Silvestr 2025, obsahuje nocni snimky | 400 ASA  | C330       | FP4               | Ilfotec HC     | 12:45 @ 20C (push 1,5 EV) | 30s + 4x / 1min | 6/15           |
| 2025-20 | Zitkova Silvestr 2025, obsahuje nocni snimky | 400 ASA  | Nikon F90  | HP5               | Ilfotec HC     | 6:30 @ 20C                | 30s + 4x / 1min | 5/15           |
| 2025-19 | Zitkova Silvestr 2025                        | 400 ASA  | C330       | HP5               | Ilfotec HC     | 6:30 @ 20C                | 30s + 4x / 1min | 4/15           |
| 2025-18 | Zitkova Silvestr 2025                        | 400 ASA  | C330       | HP5               | Ilfotec HC     | 6:30 @ 20C                | 60s + 4x / 1min | 3/15           |
| 2025-17 | Vanoce 2025 doma                             | 1600 ASA | Nikon F90  | Ilford Delta 3200 | HC-110 (dil B) | 09:00                     | 30s + 3x / 30s  | Fomafix (2/15) |
#+END:

* Zdrojova data :noexport:
** Negativní proces :noexport:
:PROPERTIES:
:ID:       negativy-db
:COLUMNS:  %ITEM %Popis %Expozice %Fotoaparat %Film %Vyvojka %Vyvolavaci_cas %Agitace %Ustaleni
:END:

*** 2025
**** 2025-23 :delta3200:nikonf90:push:
:PROPERTIES:
:Popis: Zitkova Silvestr 2025 / zima 2025/2026
:Expozice: 1600 ASA
:Fotoaparat: Nikon F90
:Film: Delta 3200
:Vyvojka: Ilfotec HC
:Vyvolavaci_cas:
:Agitace: 30s + 4x / 1min
:Ustaleni: 7/15
:END:

***** Vysledny negativ

***** Poznamky ze zvetsovani

**** 2025-21 :fp4:c330:noc:
:PROPERTIES:
:Popis: Zitkova Silvestr 2025, obsahuje nocni snimky
:Expozice: 400 ASA
:Fotoaparat: C330
:Film: FP4
:Vyvojka: Ilfotec HC
:Vyvolavaci_cas: 12:45 @ 20C (push 1,5 EV)
:Agitace: 30s + 4x / 1min
:Ustaleni: 6/15
:END:

***** Vysledny negativ

***** Poznamky ze zvetsovani
pridal bych 15%

**** 2025-20 :hp5:nikonf90:noc:
:PROPERTIES:
:Popis: Zitkova Silvestr 2025, obsahuje nocni snimky
:Expozice: 400 ASA
:Fotoaparat: Nikon F90
:Film: HP5
:Vyvojka: Ilfotec HC
:Vyvolavaci_cas: 6:30 @ 20C
:Agitace: 30s + 4x / 1min
:Ustaleni: 5/15
:END:

***** Vysledny negativ
vypada velmi dobre

***** Poznamky ze zvetsovani
pridal bych 15%

**** 2025-19 :hp5:c330:
:PROPERTIES:
:Popis: Zitkova Silvestr 2025
:Expozice: 400 ASA
:Fotoaparat: C330
:Film: HP5
:Vyvojka: Ilfotec HC
:Vyvolavaci_cas: 6:30 @ 20C
:Agitace: 30s + 4x / 1min
:Ustaleni: 4/15
:END:

***** Vysledny negativ
vypada velmi dobre

***** Poznamky ze zvetsovani
pridal bych 15% casu

**** 2025-18 :hp5:c330:
:PROPERTIES:
:Popis: Zitkova Silvestr 2025
:Expozice: 400 ASA
:Fotoaparat: C330
:Film: HP5
:Vyvojka: Ilfotec HC
:Vyvolavaci_cas: 6:30 @ 20C
:Agitace: 60s + 4x / 1min
:Ustaleni: 3/15
:END:

***** Vysledny negativ
vypada velmi dobre

***** Poznamky ze zvetsovani
pridal bych 15% casu

**** 2025-17 :delta3200:nikonf90:problem:
:PROPERTIES:
:Popis: Vanoce 2025 doma
:Expozice: 1600 ASA
:Fotoaparat: Nikon F90
:Film: Ilford Delta 3200
:Vyvojka: HC-110 (dil B)
:Vyvolavaci_cas: 09:00
:Agitace: 30s + 3x / 30s
:Ustaleni: Fomafix (2/15)
:END:

***** Vysledny negativ
Negativ se zda byt malo kryty, mozna dil A by byla lepsi varianta

***** Poznamky ze zvetsovani
temer nepouzitelne, vychazi gradace 5, rozsah negativu kolem 0.5,
ve stinech chybi detail, svetla nejsou dotazena,
vyssi redeni a delsi cas nutnosti u HC-110.

** Šablony :noexport:
*** Nový negativ (šablona)
**** YYYY-XX :film:camera:
:PROPERTIES:
:Popis:
:Expozice:
:Fotoaparat:
:Film:
:Vyvojka:
:Vyvolavaci_cas:
:Agitace:
:Ustaleni:
:END:
***** Vysledny negativ

***** Poznamky ze zvetsovani
